Summary: Browser default start page for Red Hat Enterprise Linux
Name: redhat-indexhtml
Version: 7
Release: 8%{?dist}
Source: %{name}-%{version}-1.tar.gz
License: Distributable
Group: Documentation
BuildArchitectures: noarch
Obsoletes: indexhtml <= 2:5-1

%description
The indexhtml package contains the welcome page shown by your Web browser,
which you'll see after you've successfully installed Red Hat Enterprise Linux.

The Web page provided by indexhtml tells you how to register your Red
Hat software and how to get any support that you might need.

%prep
%setup -q -n HTML
# Strip unused feedback.html file from Beta
find . -name 'feedback.html' -exec rm -f '{}' \;

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML
cp -a . $RPM_BUILD_ROOT/%{_defaultdocdir}/HTML/


%files
%{_defaultdocdir}/HTML/*

%changelog
* Fri Mar 28 2014 Paul W. Frields <stickster@gmail.com> - 7-8
- Strip obsolete HTML files (BZ#1059300)

* Wed Mar 05 2014 Paul W. Frields <pfrields@redhat.com> - 7-7
- New content tarball

* Fri Dec 27 2013 Daniel Mach <dmach@redhat.com> - 7-5
- Mass rebuild 2013-12-27

* Tue Nov 19 2013 Ruediger Landmann <rlandmann@redhat.com> - 7-4
- update URLs for 7-Beta (BZ#1031104)

* Tue Aug 27 2013 Jens Petersen <petersen@redhat.com> - 7-3
- move common/ subdirs into HTML/

* Fri Feb 22 2013 Ruediger Landmann <rlandmann@redhat.com> - 7-2
- rm stray tarball (BZ#799063)

* Tue Jun 26 2012 Ruediger Landmann <rlandmann@redhat.com> - 7-1
- Rebuild for RHEL7 (BZ#799063)

* Fri Aug 27 2010 Parag Nemade <pnemade AT redhat.com> - 6-1
- Respin the tarball to include translated pages (#626997)

* Thu Aug 26 2010 Parag Nemade <pnemade AT redhat.com> - 6-0.7
- final English content (#626997)

* Thu Jul 29 2010 Parag Nemade <pnemade AT redhat.com> - 6-0.6
- Resolves:-rh#578072-index.html page is not localized. showing en-US/index.html page 

* Wed May 12 2010 Michael Hideo <mhideo@redhat.com> - 6-0.5
- BZ#578072
- New content payload from pm group

* Thu Apr 15 2010 Jens Petersen <petersen@redhat.com>
- dont install the tarball
- update localized index.html files to show "6 Beta"

* Mon Feb 15 2010 Michael Hideo <mhideo@redhat.com> - 6-0.2
- enabling i18n

* Thu Feb  4 2010 Jens Petersen <petersen@redhat.com> - 6-0.1
- rename from indexhtml to redhat-indexhtml
- redirect to beta page

* Tue Aug 08 2006 Phil Knirsch <pknirsch@redhat.com> 5-1
- Minor cleanup to specfile
- Bumped version and release properly for RHEL5

* Fri Jul 29 2005 Bill Nottingham <notting@redhat.com> 4.1-1
- Russian (#160605)

* Tue Nov 30 2004 Bill Nottingham <notting@redhat.com> 4-2
- initial translations

* Mon Nov 22 2004 Bill Nottingham <notting@redhat.com> 4-0.1
- initial build for RHEL 4
